# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 19:49+0200\n"
"PO-Revision-Date: 2024-12-21 20:11+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeedu/kwordquiz-desktop-files/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Comment
#: kwordquiz.desktop:6
msgid "A flashcard and vocabulary learning program"
msgstr "სიტყვათა მარაგის შემოწმება ბარათებით"

#. Name
#: kwordquiz.desktop:8
msgid "KWordQuiz"
msgstr "KWordQuiz"

#. GenericName
#: kwordquiz.desktop:9
msgid "Vocabulary Trainer"
msgstr "სიტყვათა მარაგის შემოწმება"

#. Comment
#: x-kwordquiz.desktop:2
msgid "KWordQuiz Vocabulary"
msgstr "KWordQuiz სიტყვარი"
